Bug Hunting Session
Bug 56726 - HTML Compatibility for obsolete "Netscape Navigator"
Summary: HTML Compatibility for obsolete "Netscape Navigator"
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.6.3.2 release
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:4.0.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-03 21:24 UTC by benoit.sibaud
Modified: 2012-11-23 20:27 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description benoit.sibaud 2012-11-03 21:24:38 UTC
In LibreOffice 3.6, Tools menu / Options / Load/Save / HTML Compatibility / Export / Netscape Navigator.

Netscape Navigator disappeared since 2008 (and the last version - Net. Nav. 9 - was based on Mozilla Firefox 2). In short, it looks a bit outdated to export for Netscape Navigator.
Comment 1 Rob Snelders 2012-11-04 21:17:35 UTC
Thank you for reporting. The description has to be changed.
Comment 2 Rob Snelders 2012-11-13 22:32:50 UTC
Submitted patch to change the name: https://gerrit.libreoffice.org/#/c/1051/
Comment 3 Not Assigned 2012-11-23 20:26:28 UTC
Rob Snelders committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5eb9c58c31ac0ab1042ef1c2cc8b61e932dddf8d

fdo#56726 - HTML Compatibility for obsolete "Netscape Navigator"



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Rob Snelders 2012-11-23 20:27:37 UTC
patch is commited